# Generated by Django 2.1.1 on 2018-11-29 06:29

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0005_auto_20181122_0854'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='time',
            field=models.DateTimeField(default=datetime.datetime(2018, 11, 29, 6, 29, 9, 874498, tzinfo=utc)),
        ),
    ]
